<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task Jr4.60</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/fontawesome.min.css">
    <style>
        body {
            color: rgb(102 102 102);
            font-family: "Source Sans Pro", "Helvetica", "Arial", sans-serif;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.4;
            background: rgb(60 179 113);
            font-size: 14px;
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            min-width: 300px;
            overflow-x: hidden;
            overflow-y: scroll;
            text-rendering: optimizeLegibility;
        }

        .header {
            color: rgb(255 255 255);
            padding: 40px 0 20px;
            text-align: center;
        }

        .header h1 {
            font-size: 40px;
            font-weight: bold;

        }

        .header h2 a {
            border-bottom: 1px solid rgb(255 255 255 / 50%);
            color: rgb(255 255 255);
            font-size: 20px;
            opacity: 0.5;
        }

        .main {
            margin: 0 auto;
            max-width: 1040px;
            padding: 10px;
        }

        .column {
            flex: 1;
            flex-direction: column;
        }

        .article {
            background: rgb(255 255 255);
            box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
            color: rgb(102 102 102);
            display: flex;
            flex: 1;
            flex-direction: column;
            flex-basis: auto;
            margin: 10px;
        }

        a {
            text-decoration: none;
            transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
        }

        .article-image {
            background: rgb(238 238 238);
            display: block;
            padding-top: 75%;
            position: relative;
            width: 100%;
        }

        div,
        h2,
        p,
        figure {
            margin: 0;
            padding: 0;
        }

        .article-image img {
            display: block;
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 100%;
        }

        .article-body {
            display: flex;
            flex: 1;
            flex-direction: column;
            padding: 20px;
        }

        .article-title {
            color: rgb(51 51 51);
            flex-shrink: 0;
            font-size: 1.4em;
            font-weight: 700;
            line-height: 1.2;
        }

        .article-content {
            flex: 1;
            margin-top: 5px;
        }

        .article-info {
            display: flex;
            font-size: 0.85em;
            justify-content: space-between;
            margin-top: 10px;
        }

        .article-image.is-16by9 {
            padding-top: 56.25%;
        }

        .article-image.is-3by2 {
            padding-top: 66.6666%;
        }

        @media screen and (min-width: 1000px) {
            .main-column {
                flex: 3;
            }

            .first-article {
                flex-direction: row;
            }

            .first-article .article-image {
                height: 300px;
                order: 2;
                padding-top: 0;
                width: 400px;
            }

            .first-article .article-body {
                flex: 1;
            }

            .nested-column {
                flex: 2;
            }
        }

        @media screen and (min-width: 800px) {

            .columns,
            .column {
                display: flex;
            }

        }
    </style>
</head>

<body cz-shortcut-listen="true">
    <header class="header">
        <h1>The Envato Tuts+ Report</h1>
        <h2><a href="#">Read tutorial</a></h2>
    </header>

    <main class="main columns">
        <section class="column main-column">
            <a class="article first-article" href="#">
                <figure class="article-image is-4by3">
                    <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-01-lo.jpg" alt="">
                </figure>
                <div class="article-body">
                    <h2 class="article-title">
                        Hello World
                    </h2>
                    <p class="article-content">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu
                        pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis
                        feugiat facilisis.
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros.
                    </p>
                    <footer class="article-info">
                        <span>By Joe Smith</span>
                        <span>42 comments</span>
                    </footer>
                </div>
            </a>

            <div class="columns">
                <div class="column nested-column">
                    <a class="article" href="#">
                        <figure class="article-image is-16by9">
                            <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-02-lo.jpg" alt="">
                        </figure>
                        <div class="article-body">
                            <h2 class="article-title">
                                Hello World
                            </h2>
                            <p class="article-content">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna
                                eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam
                                finibus odio quis feugiat facilisis.
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna
                                eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam
                                finibus odio quis feugiat facilisis.
                            </p>
                            <footer class="article-info">
                                <span>By Joe Smith</span>
                                <span>42 comments</span>
                            </footer>
                        </div>
                    </a>
                </div>

                <div class="column">
                    <a class="article" href="#">
                        <figure class="article-image is-16by9">
                            <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-03-lo.jpg" alt="">
                        </figure>
                        <div class="article-body">
                            <h2 class="article-title">
                                Hello World
                            </h2>
                            <p class="article-content">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                            </p>
                            <footer class="article-info">
                                <span>By Joe Smith</span>
                                <span>42 comments</span>
                            </footer>
                        </div>
                    </a>
                    <a class="article" href="#">
                        <div class="article-body">
                            <h2 class="article-title">
                                Hello World
                            </h2>
                            <p class="article-content">
                                Lorem ipsum dolor sit amet.
                            </p>
                            <footer class="article-info">
                                <span>By Joe Smith</span>
                                <span>42 comments</span>
                            </footer>
                        </div>
                    </a>
                    <a class="article" href="#">
                        <div class="article-body">
                            <h2 class="article-title">
                                Hello World
                            </h2>
                            <p class="article-content">
                                Lorem ipsum dolor sit amet feugiat facilisis.
                            </p>
                            <footer class="article-info">
                                <span>By Joe Smith</span>
                                <span>42 comments</span>
                            </footer>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <section class="column">
            <a class="article" href="#">
                <figure class="article-image is-3by2">
                    <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-04-lo.jpg" alt="">
                </figure>
                <div class="article-body">
                    <h2 class="article-title">
                        Hello World
                    </h2>
                    <p class="article-content">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </p>
                    <footer class="article-info">
                        <span>By Joe Smith</span>
                        <span>42 comments</span>
                    </footer>
                </div>
            </a>
            <a class="article" href="#">
                <div class="article-body">
                    <h2 class="article-title">
                        Hello World
                    </h2>
                    <p class="article-content">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </p>
                    <footer class="article-info">
                        <span>By Joe Smith</span>
                        <span>42 comments</span>
                    </footer>
                </div>
            </a>
            <a class="article" href="#">
                <div class="article-body">
                    <h2 class="article-title">
                        Hello World
                    </h2>
                    <p class="article-content">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </p>
                    <footer class="article-info">
                        <span>By Joe Smith</span>
                        <span>42 comments</span>
                    </footer>
                </div>
            </a>
            <a class="article" href="#">
                <div class="article-body">
                    <h2 class="article-title">
                        Hello World
                    </h2>
                    <p class="article-content">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </p>
                    <footer class="article-info">
                        <span>By Joe Smith</span>
                        <span>42 comments</span>
                    </footer>
                </div>
            </a>
        </section>
    </main>

</body>

</html>